<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Sphyrna mokarran</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Sphyrna_mokarran"/>
<meta name="wx_page_id" content="679091"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Sphyrna mokarran" id="wxsec1"><h1 class="pagetitle" id="wx1">Sphyrna mokarran</h1>

<wx:template id="wx_t1" pagename="Template:Tassobox" page_id="253738"/>
<div class="rad" style="float:right; padding:5px; border:solid 1px #cccccc; margin: 0 0 0.5em 1em; background:#ffffff;" id="wx2">
<table style="border-collapse:collapse; text-align:center;" border="0" cellpadding="0" id="wx3">
<tr style="background: pink; padding-left:20px" id="wx4">
<td id="wx5">
<p id="wx6">Come leggere il tassobox</p>

<p id="wx7">rect 0 0 50 50 <a href="/wit/Progetto:Forme_di_vita/Come_leggere_il_tassobox" class="new" title="Progetto:Forme di vita/Come leggere il tassobox" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita/Come_leggere_il_tassobox" id="wx8">Progetto:Forme di vita/Come leggere il tassobox</a> desc none&lt;/imagemap&gt;<b id="wx9">Pesce martello maggiore</b></p>
</td>
</tr>

<tr id="wx10">
<td id="wx11"><a href="/wit/Immagine:Spmok_u0.gif" title="" wx:linktype="image" wx:pagename="Immagine:Spmok_u0.gif" id="wx12"><img src="/wit/Immagine:Spmok_u0.gif" alt="" width="230" id="wx13"/></a> </td>
</tr>

<tr style="background: pink;" id="wx14">
<td id="wx15"><b id="wx16"><a href="/wit/Stato_di_conservazione_%28biologia%29" title="Stato di conservazione (biologia)" wx:linktype="known" wx:pagename="Stato_di_conservazione_(biologia)" wx:page_id="607830" id="wx17">Stato di conservazione</a></b> </td>
</tr>

<tr id="wx18">
<td id="wx19">
<table style="margin:0 auto; text-align:left; background:white;" id="wx20">
<tr id="wx21">
<td id="wx22">
<center id="wx23"><a href="/wit/Immagine:Status_iucn3.1_EN_it.svg" title="" wx:linktype="image" wx:pagename="Immagine:Status_iucn3.1_EN_it.svg" id="wx24"><img src="/wit/Immagine:Status_iucn3.1_EN_it.svg" alt="" width="200" id="wx25"/></a></center>
</td>
</tr>

<tr id="wx26">
<td id="wx27">
<center id="wx28"><small id="wx29"><b id="wx30"><span style="color:chocolate;" id="wx31">In pericolo</span></b></small></center>
</td>
</tr>
</table>
</td>
</tr>

<tr style="background: pink;" id="wx32">
<td id="wx33"><b id="wx34"><a href="/wit/Classificazione_scientifica" title="Classificazione scientifica" wx:linktype="known" wx:pagename="Classificazione_scientifica" wx:page_id="89024" id="wx35">Classificazione scientifica</a></b> </td>
</tr>

<tr id="wx36">
<td id="wx37">
<table style="margin:0 auto; text-align:left; background:white;" cellpadding="2" id="wx38">
<tr valign="top" id="wx39">
<td id="wx40"><a href="/wit/Regno_%28biologia%29" title="Regno (biologia)" wx:linktype="known" wx:pagename="Regno_(biologia)" wx:page_id="3717" id="wx41">Regno</a>
<p id="wx42">:</p>
</td>
<td id="wx43"><a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx44">Animalia</a> </td>
</tr>

<tr valign="top" id="wx45">
<td id="wx46"><a href="/wit/Phylum" title="Phylum" wx:linktype="known" wx:pagename="Phylum" wx:page_id="3412" id="wx47">Phylum</a>
<p id="wx48">:</p>
</td>
<td id="wx49"><a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx50">Chordata</a> </td>
</tr>

<tr valign="top" id="wx51">
<td id="wx52"><a href="/wit/Subphylum" title="Subphylum" wx:linktype="known" wx:pagename="Subphylum" wx:page_id="274207" id="wx53">Subphylum</a>
<p id="wx54">:</p>
</td>
<td id="wx55"><a href="/wit/Vertebrata" title="Vertebrata" wx:linktype="known" wx:pagename="Vertebrata" wx:page_id="4422" id="wx56">Vertebrata</a> </td>
</tr>

<tr valign="top" id="wx57">
<td id="wx58"><a href="/wit/Classe_%28tassonomia%29" title="Classe (tassonomia)" wx:linktype="known" wx:pagename="Classe_(tassonomia)" wx:page_id="908" id="wx59">Classe</a>
<p id="wx60">:</p>
</td>
<td id="wx61"><a href="/wit/Chondrichthyes" title="Chondrichthyes" wx:linktype="known" wx:pagename="Chondrichthyes" wx:page_id="407632" id="wx62">Chondrichthyes</a> </td>
</tr>

<tr valign="top" id="wx63">
<td id="wx64"><a href="/wit/Sottoclasse_%28biologia%29" title="Sottoclasse (biologia)" wx:linktype="known" wx:pagename="Sottoclasse_(biologia)" wx:page_id="296682" id="wx65">Sottoclasse</a>
<p id="wx66">:</p>
</td>
<td id="wx67"><a href="/wit/Elasmobranchii" title="Elasmobranchii" wx:linktype="known" wx:pagename="Elasmobranchii" wx:page_id="595231" id="wx68">Elasmobranchii</a> </td>
</tr>

<tr valign="top" id="wx69">
<td id="wx70"><a href="/wit/Superordine" title="Superordine" wx:linktype="known" wx:pagename="Superordine" wx:page_id="291304" id="wx71">Superordine</a>
<p id="wx72">:</p>
</td>
<td id="wx73"><a href="/wit/Euselachii" class="new" title="Euselachii" wx:linktype="unknown" wx:pagename="Euselachii" id="wx74">Euselachii</a> </td>
</tr>

<tr valign="top" id="wx75">
<td id="wx76"><a href="/wit/Ordine_%28tassonomia%29" title="Ordine (tassonomia)" wx:linktype="known" wx:pagename="Ordine_(tassonomia)" wx:page_id="3117" id="wx77">Ordine</a>
<p id="wx78">:</p>
</td>
<td id="wx79"><a href="/wit/Carchariniformes" class="new" title="Carchariniformes" wx:linktype="unknown" wx:pagename="Carchariniformes" id="wx80">Carchariniformes</a> </td>
</tr>

<tr valign="top" id="wx81">
<td id="wx82"><a href="/wit/Famiglia_%28tassonomia%29" title="Famiglia (tassonomia)" wx:linktype="known" wx:pagename="Famiglia_(tassonomia)" wx:page_id="1836" id="wx83">Famiglia</a>
<p id="wx84">:</p>
</td>
<td id="wx85"><a href="/wit/Sphyrnidae" title="Sphyrnidae" wx:linktype="known" wx:pagename="Sphyrnidae" wx:page_id="287303" id="wx86">Sphyrnidae</a> </td>
</tr>

<tr valign="top" id="wx87">
<td id="wx88"><a href="/wit/Genere_%28tassonomia%29" title="Genere (tassonomia)" wx:linktype="known" wx:pagename="Genere_(tassonomia)" wx:page_id="703186" id="wx89">Genere</a>
<p id="wx90">:</p>
</td>
<td id="wx91"><i id="wx92"><b id="wx93">Sphyrna</b></i> </td>
</tr>

<tr valign="top" id="wx94">
<td id="wx95"><a href="/wit/Specie" title="Specie" wx:linktype="known" wx:pagename="Specie" wx:page_id="3957" id="wx96">Specie</a>
<p id="wx97">:</p>
</td>
<td id="wx98"><i id="wx99"><b id="wx100">S. mokarran</b></i> </td>
</tr>
</table>
</td>
</tr>

<tr style="background: pink;" id="wx101">
<td id="wx102"><b id="wx103"><a href="/wit/Nomenclatura_binomiale" title="Nomenclatura binomiale" wx:linktype="known" wx:pagename="Nomenclatura_binomiale" wx:page_id="791893" id="wx104">Nomenclatura binomiale</a></b> </td>
</tr>

<tr id="wx105">
<td id="wx106"><i id="wx107"><b id="wx108">Sphyrna mokarran</b></i><br id="wx109"/>
<small id="wx110"><a href="/wit/Eduard_R%C3%BCppell" title="Eduard Rüppell" wx:linktype="known" wx:pagename="Eduard_Rüppell" wx:page_id="1702414" id="wx111">Rüppel</a>, <a href="/wit/1837" title="1837" wx:linktype="known" wx:pagename="1837" wx:page_id="4701" id="wx112">1837</a></small> </td>
</tr>

<tr class="noprint" style="font-size:85%; text-align:center; padding: .8em 0em .8em 0em" id="wx113">
<td style="background:pink" id="wx114"><small id="wx115">Partecipa al <b id="wx116"><a href="/wit/Progetto:Forme_di_vita" class="new" title="Progetto:Forme di vita" wx:linktype="unknown" wx:pagename="Progetto:Forme_di_vita" id="wx117">Progetto:Forme di vita</a></b></small> </td>
</tr>

<tr id="wx118">
<td style="border: 0" id="wx119"/>
</tr>
</table>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx120">Il <b id="wx121">pesce martello maggiore</b> (<i id="wx122"><b id="wx123">Sphyrna mokarran</b></i>) è un grande <a href="/wit/Squalo" title="Squalo" wx:linktype="known" wx:pagename="Squalo" wx:page_id="760541" id="wx124">squalo</a> appartenente alla famiglia degli <i id="wx125"><a href="/wit/Sphyrnidae" title="Sphyrnidae" wx:linktype="known" wx:pagename="Sphyrnidae" wx:page_id="287303" id="wx126">Sphyrnidae</a></i>.</p>

<div id="wx_toc"/>

<a id="Distribuzione_e_habitat" name="Distribuzione_e_habitat"/>
<wx:section level="2" title="Distribuzione e habitat" id="wxsec2"><h2 id="wx127">Distribuzione e habitat</h2>

<p id="wx128">La specie è distribuita in quasi tutti i mari caldi temperati e tropicali e frequenta le zone costiere su piattaforme di continenti e isole e le acque adiacenti fino a 80 m di profondità. È possibile osservare <i id="wx129">Sphyrna mokarran</i> nelle acque basse in prossimità della costa, specie in corrispondenza dei dislivelli delle formazioni coralline e negli adiacenti habitat sabbiosi.</p>

<p id="wx130">All'avvicinarsi della stagione estiva intraprende lunghe migrazioni verso luoghi più freddi.</p>

<a id="Descrizione" name="Descrizione"/>
</wx:section><wx:section level="2" title="Descrizione" id="wxsec3"><h2 id="wx131">Descrizione</h2>

<p id="wx132">Si distingue per il capo ampio e spesso, con il profilo anteriore quasi rettilineo ad eccezione di una breve rientranza centrale. È un grande <a href="/wit/Squalo" title="Squalo" wx:linktype="known" wx:pagename="Squalo" wx:page_id="760541" id="wx133">squalo</a> dal corpo robusto, con una colorazione grigio-bruna sul dorso, digradante verso toni più chiari sul ventre. La prima pinna dorsale è molto alta e appuntita, con il margine posteriore arcuato. La pinna anale ha una base molto più ampia di quella della seconda dorsale.</p>

<a id="Vorace_predatore" name="Vorace_predatore"/>
</wx:section><wx:section level="2" title="Vorace predatore" id="wxsec4"><h2 id="wx134">Vorace predatore</h2>

<p id="wx135">Il pesce martello maggiore ha un <a href="/wit/Odorato" title="Odorato" wx:linktype="known" wx:pagename="Odorato" wx:page_id="289298" id="wx136">odorato</a> estremamente sensibile ed è un eccellente predatore. Si nutre di <a href="/wit/Pesci" title="Pesci" wx:linktype="known" wx:pagename="Pesci" wx:page_id="725683" id="wx137">pesci</a> in movimento che vivono a mezz'acqua, come <a href="/wit/Sardina" title="Sardina" wx:linktype="known" wx:pagename="Sardina" wx:page_id="633387" id="wx138">sardine</a>, <a href="/wit/Aringa" title="Aringa" wx:linktype="known" wx:pagename="Aringa" wx:page_id="914486" id="wx139">aringhe</a>, <a href="/wit/Tarpone" class="new" title="Tarpone" wx:linktype="unknown" wx:pagename="Tarpone" id="wx140">tarponi</a> e suri, e di specie bentoniche, quali <a href="/wit/Cernia" title="Cernia" wx:linktype="known" wx:pagename="Cernia" wx:page_id="671681" id="wx141">cernie</a>, <a href="/wit/Pleuronectidae" title="Pleuronectidae" wx:linktype="known" wx:pagename="Pleuronectidae" wx:page_id="725249" id="wx142">pleuronettidi</a> e scienidi. Ma è noto soprattutto per la sua preferenza per gli <a href="/wit/Elasmobranchi" title="Elasmobranchi" wx:linktype="known" wx:pagename="Elasmobranchi" wx:page_id="616991" id="wx143">elasmobranchi</a>, poiché cattura <a href="/wit/Dasiatidae" class="new" title="Dasiatidae" wx:linktype="unknown" wx:pagename="Dasiatidae" id="wx144">dasiatidi</a>, <a href="/wit/Rajidae" class="new" title="Rajidae" wx:linktype="unknown" wx:pagename="Rajidae" id="wx145">rajdi</a> e anche squali. Nel suo vorace e peculiare comportamento predatorio nei confronti delle <a href="/wit/Pastinaca" title="Pastinaca" wx:linktype="known" wx:pagename="Pastinaca" wx:page_id="494118" id="wx146">pastinache</a> utilizza il grande capo per bloccare la preda sul fondale, lo ruota poi sul fianco e con un potente morso distacca un grosso lembo della pinna e procede in cerchio consumando a poco a poco la preda ormai inerme.</p>

<a id="Riproduzione" name="Riproduzione"/>
</wx:section><wx:section level="2" title="Riproduzione" id="wxsec5"><h2 id="wx147">Riproduzione</h2>

<p id="wx148">La femmina raggiunge la <a href="/wit/Maturit%C3%A0_sessuale" title="Maturità sessuale" wx:linktype="known" wx:pagename="Maturità_sessuale" wx:page_id="1190782" id="wx149">maturità sessuale</a> alla lunghezza di 3 m circa e mette al mondo 20-40 piccoli, lunghi 70 cm, alla volta.</p>

<a id="Bibliografia" name="Bibliografia"/>
</wx:section><wx:section level="2" title="Bibliografia" id="wxsec6"><h2 id="wx150">Bibliografia</h2>

<ul id="wx151">
<li id="wx152"><wx:template id="wx_t2" pagename="Template:IUCN" page_id="860212"/>
<p id="wx153">Denham, J., Stevens, J., Simpfendorfer, C.A., Heupel, M.R., Cliff, G., Morgan, A., Graham, R., Ducrocq, M., Dulvy, N.D, Seisay, M., Asber, M., Valenti, S.V., Litvinov, F., Martins, P., Lemine Ould Sidi, M., Tous, P. and Bucal, D. 2007. <i id="wx154"><a href="http://www.iucnredlist.org/search/details.php?species=39386" class="external text" wx:linktype="external" rel="nofollow" id="wx155">Sphyrna mokarran</a></i>. In: <i id="wx156">2007 IUCN Red List of Threatened Species</i>. <a href="/wit/IUCN" title="IUCN" wx:linktype="known" wx:pagename="IUCN" wx:page_id="394800" id="wx157">IUCN</a> 2007.<wx:templateend start="wx_t2"/>
</p>
</li>
</ul>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec7"><h2 id="wx158">Altri progetti</h2>

<wx:template id="wx_t3" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx159">
<ul id="wx160">
<li id="wx161"><a href="http://commons.wikimedia.org/wiki/Category:Sphyrna" class="extiw" title="commons:Category:Sphyrna" wx:linktype="interwiki" wx:pagename="commons:Category:Sphyrna" id="wx162">Commons</a></li>

<li id="wx163"><a href="http://species.wikimedia.org/wiki/Sphyrna_mokarran" class="extiw" title="wikispecies:Sphyrna_mokarran" wx:linktype="interwiki" wx:pagename="wikispecies:Sphyrna_mokarran" id="wx164">Wikispecies</a></li>
</ul>
</div>
</div>

<ul class="noindent" id="wx165">
<li id="wx166"><a href="/wit/Immagine:Commons-logo.svg" title="Collabora a Commons" wx:linktype="image" wx:pagename="Immagine:Commons-logo.svg" id="wx167"><img src="/wit/Immagine:Commons-logo.svg" alt="Collabora a Commons" width="18" id="wx168"/></a> <b id="wx169"><a href="http://commons.wikimedia.org/wiki/Pagina_principale" class="extiw" title="commons:Pagina_principale" wx:linktype="interwiki" wx:pagename="commons:Pagina_principale" id="wx170">Wikimedia Commons</a></b>
<p id="wx171">contiene file multimediali su <b id="wx172"><a href="http://commons.wikimedia.org/wiki/Category:Sphyrna" class="extiw" title="commons:Category:Sphyrna" wx:linktype="interwiki" wx:pagename="commons:Category:Sphyrna" id="wx173">Sphyrna mokarran</a></b></p>
</li>

<li id="wx174"><a href="/wit/Immagine:WikiSpecies_notext.svg" title="Collabora a Wikispecies" wx:linktype="image" wx:pagename="Immagine:WikiSpecies_notext.svg" id="wx175"><img src="/wit/Immagine:WikiSpecies_notext.svg" alt="Collabora a Wikispecies" width="21" id="wx176"/></a> <b id="wx177"><a href="http://species.wikimedia.org/wiki/Pagina_principale" class="extiw" title="wikispecies:Pagina_principale" wx:linktype="interwiki" wx:pagename="wikispecies:Pagina_principale" id="wx178">Wikispecies</a></b>
<p id="wx179">contiene informazioni su <b id="wx180"><a href="http://species.wikimedia.org/wiki/Sphyrna_mokarran" class="extiw" title="wikispecies:Sphyrna_mokarran" wx:linktype="interwiki" wx:pagename="wikispecies:Sphyrna_mokarran" id="wx181">Sphyrna mokarran</a></b></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Sphyrna_mokarran" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx182">Categoria</a>: <span dir="ltr" id="wx183"><a href="/wit/Categoria:Squali" title="Categoria:Squali" wx:linktype="known" wx:pagename="Categoria:Squali" wx:page_id="251748" id="wx184">Squali</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/Gran_taur%C3%B3_martell" class="external" wx:linktype="interwiki" wx:pagename="ca:Gran_tauró_martell" id="wx185">Català</a> | <a href="http://de.wikipedia.org/wiki/Gro%C3%9Fer_Hammerhai" class="external" wx:linktype="interwiki" wx:pagename="de:Großer_Hammerhai" id="wx186">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Great_hammerhead" class="external" wx:linktype="interwiki" wx:pagename="en:Great_hammerhead" id="wx187">English</a> | <a href="http://es.wikipedia.org/wiki/Sphyrna_mokarran" class="external" wx:linktype="interwiki" wx:pagename="es:Sphyrna_mokarran" id="wx188">Español</a> | <a href="http://fi.wikipedia.org/wiki/Isovasarahai" class="external" wx:linktype="interwiki" wx:pagename="fi:Isovasarahai" id="wx189">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Grand_requin-marteau" class="external" wx:linktype="interwiki" wx:pagename="fr:Grand_requin-marteau" id="wx190">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%92%E3%83%A9%E3%82%B7%E3%83%A5%E3%83%A2%E3%82%AF%E3%82%B6%E3%83%A1" class="external" wx:linktype="interwiki" wx:pagename="ja:ヒラシュモクザメ" id="wx191">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Grote_hamerhaai" class="external" wx:linktype="interwiki" wx:pagename="nl:Grote_hamerhaai" id="wx192">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Hammerhai" class="external" wx:linktype="interwiki" wx:pagename="no:Hammerhai" id="wx193">Norsk (bokmål)</a> | <a href="http://sv.wikipedia.org/wiki/Stor_hammarhaj" class="external" wx:linktype="interwiki" wx:pagename="sv:Stor_hammarhaj" id="wx194">Svenska</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="colore">
<p id="wx195">pink</p>
</wx:argument><wx:argument name="nome">
<p id="wx196">Pesce martello maggiore</p>
</wx:argument><wx:argument name="statocons">
<p id="wx197">EN</p>
</wx:argument><wx:argument name="statocons_versione">
<p id="wx198">iucn3.1</p>
</wx:argument><wx:argument name="immagine">
<a href="/wit/Immagine:Spmok_u0.gif" title="" wx:linktype="image" wx:pagename="Immagine:Spmok_u0.gif" id="wx199"><img src="/wit/Immagine:Spmok_u0.gif" alt="" width="230" id="wx200"/></a>
</wx:argument><wx:argument name="didascalia"/><wx:argument name="dominio"/><wx:argument name="regno">
<a href="/wit/Animalia" title="Animalia" wx:linktype="known" wx:pagename="Animalia" wx:page_id="298" id="wx201">Animalia</a>
</wx:argument><wx:argument name="sottoregno"/><wx:argument name="superphylum"/><wx:argument name="phylum">
<a href="/wit/Chordata" title="Chordata" wx:linktype="known" wx:pagename="Chordata" wx:page_id="708717" id="wx202">Chordata</a>
</wx:argument><wx:argument name="subphylum">
<a href="/wit/Vertebrata" title="Vertebrata" wx:linktype="known" wx:pagename="Vertebrata" wx:page_id="4422" id="wx203">Vertebrata</a>
</wx:argument><wx:argument name="infraphylum"/><wx:argument name="microphylum"/><wx:argument name="nanophylum"/><wx:argument name="superclasse"/><wx:argument name="classe">
<a href="/wit/Chondrichthyes" title="Chondrichthyes" wx:linktype="known" wx:pagename="Chondrichthyes" wx:page_id="407632" id="wx204">Chondrichthyes</a>
</wx:argument><wx:argument name="sottoclasse">
<a href="/wit/Elasmobranchii" title="Elasmobranchii" wx:linktype="known" wx:pagename="Elasmobranchii" wx:page_id="595231" id="wx205">Elasmobranchii</a>
</wx:argument><wx:argument name="infraclasse"/><wx:argument name="superordine">
<a href="/wit/Euselachii" class="new" title="Euselachii" wx:linktype="unknown" wx:pagename="Euselachii" id="wx206">Euselachii</a>
</wx:argument><wx:argument name="ordine">
<a href="/wit/Carchariniformes" class="new" title="Carchariniformes" wx:linktype="unknown" wx:pagename="Carchariniformes" id="wx207">Carchariniformes</a>
</wx:argument><wx:argument name="sottordine"/><wx:argument name="infraordine"/><wx:argument name="superfamiglia"/><wx:argument name="famiglia">
<a href="/wit/Sphyrnidae" title="Sphyrnidae" wx:linktype="known" wx:pagename="Sphyrnidae" wx:page_id="287303" id="wx208">Sphyrnidae</a>
</wx:argument><wx:argument name="sottofamiglia"/><wx:argument name="tribù"/><wx:argument name="sottotribù"/><wx:argument name="genere">
<b id="wx209">Sphyrna</b>
</wx:argument><wx:argument name="sottogenere"/><wx:argument name="specie">
<b id="wx210">S. mokarran</b>
</wx:argument><wx:argument name="sottospecie"/><wx:argument name="biautore">
<a href="/wit/Eduard_R%C3%BCppell" title="Eduard Rüppell" wx:linktype="known" wx:pagename="Eduard_Rüppell" wx:page_id="1702414" id="wx211">Rüppel</a>
</wx:argument><wx:argument name="binome">
<p id="wx212">Sphyrna mokarran</p>
</wx:argument><wx:argument name="bidata">
<a href="/wit/1837" title="1837" wx:linktype="known" wx:pagename="1837" wx:page_id="4701" id="wx213">1837</a>
</wx:argument><wx:argument name="sinonimi?"/><wx:argument name="sinonimi"/><wx:argument name="nomicomuni"/><wx:argument name="suddivisione"/><wx:argument name="suddivisione_testo"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="summ">
<p id="wx214">39386</p>
</wx:argument><wx:argument name="autore">
<p id="wx215">Denham, J., Stevens, J., Simpfendorfer, C.A., Heupel, M.R., Cliff, G., Morgan, A., Graham, R., Ducrocq, M., Dulvy, N.D, Seisay, M., Asber, M., Valenti, S.V., Litvinov, F., Martins, P., Lemine Ould Sidi, M., Tous, P. and Bucal, D. 2007</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx216">wikispecies</p>
</wx:argument><wx:argument name="commons">
<p id="wx217">Category:Sphyrna</p>
</wx:argument></wx:templatearguments>
</html>
